<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <header>
        <img src="img/logo.png" class="logo" alt="imagen">
        <h1>Titulo</h1>
        <h2>No se que poner como Subtitulo</h2>
    </header>
    <nav>
        <ul>
            <li><a href="">Item 1</a></li>
            <li><a href="">Item 2</a></li>
            <li><a href="">Item 3</a></li>
            <li><a href="">Item 4</a></li>
            <li><a href="">Item 5</a></li>
            <li><a href="">Item 6</a></li>
            <li><a href="">Item 8</a></li>
        </ul>
    </nav>
        <section>
            <article>
                <img src="img/caja.png" alt="">
                <h1>Titulo</h1>
                <h2>Subtitulo</h2>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Accusantium praesentium magni libero ratione laboriosam facere, adipisci repudiandae quas tenetur velit at doloribus ut, quo qui. Reiciendis ad excepturi at explicabo.</p>
            </article>
            <article>
                <img src="img/caja.png" alt="">
                <h1>Titulo</h1>
                <h2>Subtitulo</h2>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi enim eveniet quaerat ducimus officia vitae ab culpa aspernatur dicta. Architecto veniam molestias ea molestiae porro, impedit fugit sunt eveniet magni.</p>
            </article>
            <article>
                <img src="img/caja.png" alt="">
                <h1>Titulo</h1>
                <h2>Subtitulo</h2>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Quos saepe distinctio aspernatur eum soluta, eveniet placeat officiis repellendus. Harum maiores inventore aspernatur minima quod laudantium similique ut tempora optio corporis!</p>
            </article>
            <article>
                <img src="img/caja.png" alt="">
                <h1>Titulo</h1>
                <h2>Subtitulo</h2>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore quisquam amet inventore distinctio quasi nam accusantium corrupti totam, culpa maxime, molestias expedita voluptatem dolor! Quia qui quidem sed porro nam?</p>
            </article>
            <article>
                <img src="img/caja.png" alt="">
                <h1>Titulo</h1>
                <h2>Subtitulo</h2>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Blanditiis animi esse recusandae? Eum voluptas repellendus magni magnam impedit repellat. Nobis vel, nisi sapiente explicabo a necessitatibus possimus laboriosam cumque officiis.</p>
            </article>
            <article>
                <img src="img/caja.png" alt="">
                <h1>Titulo</h1>
                <h2>Subtitulo</h2>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Iure quae ea vel illum. Corrupti harum in repellendus, maiores temporibus soluta voluptatem necessitatibus tenetur tempore minus consequuntur ea amet adipisci nostrum.</p>
            </article>
            <article>
                <img src="img/caja.png" alt="">
                <h1>Titulo</h1>
                <h2>Subtitulo</h2>
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Suscipit vero laborum tempore nam eaque modi adipisci voluptas, ad doloremque blanditiis, est at? Perferendis nihil inventore maiores porro quia. Minima, placeat.</p>
            </article>
            <article>
                <img src="img/caja.png" alt="">
                <h1>Titulo</h1>
                <h2>Subtitulo</h2>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Temporibus laudantium officia ea repudiandae pariatur saepe veritatis ab, optio ex. Repellendus impedit id iusto corporis molestias rem voluptate qui iste modi?</p>
            </article>
        </section>
        <aside>
            <form action="">
                <input type="search" placeholder="Buscar..." class="buscar"/>
            </form>
            <div id="container">
                <div class="box"></div>
                <div class="box"></div>
                <div class="box"></div>
            </div>
        </aside>
    <footer>
        <p class="text1">No se que poner aqui</p>
        <p class="text2">Copyright © 2024 DMS's® España</p>
    </footer>
</body>